server:
  http_listen_port: 9080
  grpc_listen_port: 0
positions:
  filename: /tmp/positions.yaml
clients:
  - url: http://10.1.5.69:3100/loki/api/v1/push

scrape_configs:
#- job_name: system
#  static_configs:
#  - targets:
#      - localhost
#    labels:
#      job: varlogs
#      __path__: /var/log/*log
- job_name: fabric
  static_configs:
  - targets:
      - localhost
    labels:
      job: fabric2logs
      App: fabric
      host: 10.1.2.8
      __path__: /opt/apps/k2view/logs/k2fabric.log
